body,td,th {
	font-family: Verdana;
	font-size: 16px;
	color: #000000;
	font-weight: bold;
	text-align: center;
	background-image: url(../Website%20Images/flag_stars2%20copy.jpg);
	line-height: none;
}
body {
	background-image: url(../Website%20Images/FlagBackground.jpeg);
}
a:link {
	color: #000033;
	text-decoration: underline;
}
a:visited {
	text-decoration: underline;
	color: #FFFFFF;
}
a:hover {
	text-decoration: none;
	color: #FF0000;
}
a:active {
	text-decoration: underline;
	color: #330066;
}
